maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@codehaus.org>
Subject [jira] (MPMD-152) Update to PMD 5.0.2
Date Wed, 06 Feb 2013 20:42:13 GMT

     [ https://jira.codehaus.org/browse/MPMD-152?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Lamy updated MPMD-152:
------------------------------

    Summary: Update to PMD 5.0.2  (was: Update to PMD 5.0.0)
    
> Update to PMD 5.0.2
> -------------------
>
>                 Key: MPMD-152
>                 URL: https://jira.codehaus.org/browse/MPMD-152
>             Project: Maven 2.x PMD Plugin
>          Issue Type: Wish
>          Components: PMD
>    Affects Versions: 2.7.1
>            Reporter: D.
>             Fix For: 3.0
>
>
> Please update the Maven 2.x PMD Plugin to the latest PMD version (version 5.0.0) which
was released 2012-05-01 and supports additional languages.
> Warning from the upstream website "Note: PMD 5 is not backwards compatible with PMD 4.x."
as such "Maven coordinates have been changed: net.sourceforge.pmd:pmd".

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://jira.codehaus.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message